#Tue Aug 17 16:13:30 EDT 2004
PLUGIN_NAME=Plugin de contr\u00F4le du pool de donn\u00E9es Hyades
PROVIDER_NAME=Eclipse.org
HYADES=Hyades
W_DATAPOOL=Pool de donn\u00E9es
EDT_DATAPOOL_TTL=Editeur de pool de donn\u00E9es
EDT_DATAPOOL_DSC=Editeur \u00E0 utiliser avec le pool de donn\u00E9es.
WIZ_DATAPOOL_TTL=Nouveau pool de donn\u00E9es
WIZ_DATAPOOL_GEN_PG_TTL=Nouveau pool de donn\u00E9es
WIZ_DATAPOOL_GEN_PG_LOC_DSC=D\u00E9finit la ressource utilis\u00E9e pour stocker le pool de donn\u00E9es.
WIZ_DATAPOOL_GEN_PG_ATT_DSC=D\u00E9finit le nom et la description du pool de donn\u00E9es.
W_DATATABLE=Table de donn\u00E9es
INS_COL_TEXT=Ajouter une variable...
INS_COL_LDESC=Ajoute une variable dans le pool de donn\u00E9es.
DEL_COL_TEXT=Supprimer une variable
DEL_COL_LDESC=Supprime une variable du pool de donn\u00E9es.
EDIT_COL_TEXT=Modifier une variable...
EDIT_COL_LDESC=Modifie une variable dans le pool de donn\u00E9es.
INS_ROW_TEXT=Ajouter un enregistrement...
INS_ROW_LDESC=Ajoute un enregistrement dans le pool de donn\u00E9es.
DEL_ROW_TEXT=Supprimer un enregistrement
DEL_ROW_LDESC=Supprime un enregistrement du pool de donn\u00E9es.
EDIT_ROW_TEXT=Modifier un enregistrement...
EDIT_ROW_LDESC=Modifie un enregistrement dans le pool de donn\u00E9es.
INS_ROW_GRP_TEXT=Ajouter une classe d'\u00E9quivalence...
INS_ROW_GRP_LDESC=Ajoute une classe d'\u00E9quivalence dans le pool de donn\u00E9es.
DEL_ROW_GRP_TEXT=Supprimer une classe d'\u00E9quivalence...
DEL_ROW_GRP_LDESC=Supprime une classe d'\u00E9quivalence du pool de donn\u00E9es.
EDIT_ROW_GRP_TEXT=Modifier une classe d'\u00E9quivalence...
EDIT_ROW_GRP_LDESC=Modifie une classe d'\u00E9quivalence dans le pool de donn\u00E9es.
CUT_TEXT=Couper
CUT_LDESC=Coupe une cellule ou un enregistrement.
COPY_TEXT=Copier
Copy_LDESC=Copie une cellule ou un enregistrement.
PASTE_TEXT=Coller
PASTE_LDESC=Colle une cellule ou un enregistrement.
DATA_COL_DLG_NAME=Nom \:
DATA_COL_DLG_TYPE=Type \:
DATA_COL_DLG_INS=Ajouter apr\u00E8s \:
DATA_COL_DLG_MOVE=D\u00E9placer apr\u00E8s \:
DATA_COL_DLG_HEAD_VAR=<<bord gauche>>
DATA_COL_DLG_TITLE_EDIT=Modification d'une variable
DATA_COL_DLG_TITLE_INS=Ajout d'une variable
DATA_COL_DLG_ERROR_NAME_FORMAT={0} {1}{2} {3}
DATA_COL_DLG_ERROR_NAME_NOT_UNIQUE=Le nom de la variable n'est pas unique.
DATA_COL_DLG_ERROR_NAME_NOT_VALID=Le nom de la variable comporte des caract\u00E8res non autoris\u00E9s.
DATA_COL_DLG_ERROR_TYPE_NOT_VALID=Le type de la variable comporte des caract\u00E8res non autoris\u00E9s.
DATA_ROW_DLG_INS=Ajouter apr\u00E8s \:
DATA_ROW_DLG_MOVE=D\u00E9placer apr\u00E8s \:
DATA_ROW_DLG_INDEX=Index \:
DATA_ROW_DLG_HEAD_INDEX_VAR=<<head>>
DATA_ROW_DLG_TITLE_EDIT=Modification d'un enregistrement
DATA_ROW_DLG_TITLE_INS=Ajout d'un enregistrement
DATA_ROW_DLG_INS_INTO=Ajouter dans \:
DATA_ROW_DLG_MOVE_INTO=D\u00E9placer dans \:
DATA_ROW_GRP_DLG_NAME=Nom \:
DATA_ROW_GRP_DLG_INS=Ajouter apr\u00E8s \:
DATA_ROW_GRP_DLG_MOVE=D\u00E9placer apr\u00E8s \:
DATA_ROW_GRP_DLG_HEAD_VAR=<<bord sup\u00E9rieur>>
DATA_ROW_GRP_DLG_TITLE_EDIT=Modification d'une classe d'\u00E9quivalence
DATA_ROW_GRP_DLG_TITLE_INS=Ajout d'une classe d'\u00E9quivalence
DATA_ROW_GRP_DLG_ERROR_NAME_NOT_UNIQUE=Le nom de la classe d'\u00E9quivalence n'est pas unique.
DATA_ROW_GRP_DLG_ERROR_NAME_NOT_VALID=Le nom de la classe d'\u00E9quivalence comporte des caract\u00E8res non autoris\u00E9s.
DATA_DLG_ERROR_INDICATOR=*
DATA_DLG_INVALID_NAME_CHARACTERS=\t\n\r"\\' ,./<>?;\:|\!@\#%^&*()-\=+[]{}`~
DATA_DLG_INVALID_TYPE_CHARACTERS=\t\n\r"\\' ,/<>?;\:|\!@\#%^&*()-\=+[]{}`~
DATA_DLG_INVALID_TYPE_FIRST_CHARACTER=01234567890
DATA_DLG_INSERT_VARIABLE_FORMAT={0} {1}
DATA_DLG_BEFORE=Avant
DATA_DLG_AFTER=Apr\u00E8s
DATA_DLG_INS=Ajouter \:
DATA_DLG_MOVE=D\u00E9placer \:
DATA_DLG_FIRST_ELEMENT=En tant que premier \u00E9l\u00E9ment
DATA_EDT_DIVIDER=\:\:
DATA_CSV_LINE=Ligne
DATA_CSV_ERROR_RECORD_INDEX_DUP=Enregistrement en double.
DATA_CSV_ERROR_RECORD_INDEX_ORDER=L'enregistrement ne se trouve pas dans un ordre correct.
DATA_DEL_VAR_DLG_TITLE=Supprimer une variable
DATA_DEL_VAR_DLG_SEL=S\u00E9lectionner une variable \:
DATA_ADD_ROW_TITLE=Ajouter une ligne
DATA_ADD_ROW_OPTION_BEFORE=Ajouter avant
DATA_ADD_ROW_OPTION_AFTER=Ajouter apr\u00E8s
DATA_PASTE_OVERWRITE=Voulez-vous vraiment remplacer les valeurs existantes ?
DATA_VARIABLE_NAME_FORMAT={0}{1}
DATA_VARIABLE_NAME=Variable
DATA_EC_NAME=EquivalenceClass
